Post recenti

Pagine: 1 ... 8 9 [10]
91
problemi e soluzioni / Re:connessione wifi su precise puppy 5.7.1
« Ultimo post da fabio il Gennaio 27, 2019, 02:52:14 pm »
ciao watchdog. ti rispondo in ritardo per motivi di impegni, si avvio puppy linux da usb ,non ho seguito nessuna procedura di installazione . il sistema si e'installato in automatico fino a quando ho impostato tastiera italiana, lingua italiana, data e ora, poi la configurazione wifi. da questo momento puppy precise 5.7.1 funziona. come faccio a salvare le impostazioni base su pendrive? cioe' creare il file .2fs? devo partizionare la pendrive?. grazie per l'attenzione ricevuta.
92
problemi e soluzioni / Re:Sito inaccessibile
« Ultimo post da watchdog il Gennaio 27, 2019, 06:30:22 am »
Confermo quanto illustrato da Alberman: riscontro gli stessi problemi con Puppy Lucid 5.28, Seamonkey 2.46, DNS Google.Sto facendo buon uso di Palemoon 27.9.4 (versione con o senza SSE...grazie watchdog, li ho trovati in un altro post...mi piacerebbe provare Seamonkey 2.49.4).

Prova a leggere il seguente post nel forum internazionale insieme a quelli precedenti e seguenti:

http://murga-linux.com/puppy/viewtopic.php?p=1004190#1004190

Seamonkey 2.49.4 richiede gtk+3 e potrebbe non funzionare nei puppies piu' vecchiotti. Io proverei a partire da Precise.


Citazione
Leggermente OT: con i browser che uso trovo ultimamente difficile usare Google Drive, SOLO quello, qualche consiglio?

Google e' molto rigido nel richiedere tutti gli aggiornamenti di sicurezza ai softwares utilizzati per collegarsi ai suoi servizi. Io che uso spesso puppies abbastanza vecchiotti ho dovuto rivedere le mie impostazioni di sicurezza del mio account google per quanto riguarda l'accesso delle apps meno sicure.
Vai a:

https://myaccount.google.com/security

e consenti accesso alle apps meno sicure.
93
problemi e soluzioni / Re:Sito inaccessibile
« Ultimo post da Manlio Bonfadini il Gennaio 26, 2019, 04:32:19 pm »
Confermo quanto illustrato da Alberman: riscontro gli stessi problemi con Puppy Lucid 5.28, Seamonkey 2.46, DNS Google.Sto facendo buon uso di Palemoon 27.9.4 (versione con o senza SSE...grazie watchdog, li ho trovati in un altro post...mi piacerebbe provare Seamonkey 2.49.4).
Leggermente OT: con i browser che uso trovo ultimamente difficile usare Google Drive, SOLO quello, qualche consiglio?
Grazie, Manlio.
94
problemi e soluzioni / Re:Sito inaccessibile
« Ultimo post da watchdog il Gennaio 25, 2019, 05:56:52 pm »
Io non ho problemi e uso palemoon. Accedo anche da puppy 4.31. Ho usato in passato anche seamonkey 2.49.4. Tendo ad usare sempre l'ultima versione disponibile del browser perche' li vado testando. Mi meraviglia che non sia possibile con seamonkey 2.46. Che connessione hai a casa? Hai provato a cambiare DNS? Usa quelli di google ad esempio:

nameserver 8.8.8.8
nameserver 8.8.4.4
95
problemi e soluzioni / Sito inaccessibile
« Ultimo post da Alberman il Gennaio 25, 2019, 05:30:46 pm »
Salve a tutti.

E' da diverso tempo che non riesco più ad entrare in questo sito dai computer di casa.

Con il 4.3.1 inizia ad aprirsi come testo, ma poi rimane impallato, invece con il Lucid 5.2.5 e lo Slako 5.7 rimane in attesa di aprire il sito ma non succede niente.

In tutti i PC uso Seamonkey 2.46 (anche perché il 2.49 non mi gira) e non ho più accesso a questo sito.

L'unico modo è con il PC di dove lavoro che ha W10 (quello che sto usando ora per questo post).

La cosa insolita è che Puppy è rinomato per girare sui PC datati, ma il sito dedicato non è compatibile con questi PC e versioni di Puppy.

Saluti a tutti da Alberto
96
problemi e soluzioni / Re:dispositivi bluetooth
« Ultimo post da Francesco il Gennaio 19, 2019, 12:52:00 pm »
 :D grazie mille per la "dritta"!
97
problemi e soluzioni / Re:connessione wifi su precise puppy 5.7.1
« Ultimo post da watchdog il Gennaio 19, 2019, 12:48:06 pm »
Ti consiglio di continuare a fare il boot di puppy da pendrive finche' non familiarizzi. Il precisesave.2fs lo salverai sulla pendrive con tutte le personalizzazioni. Ti potrai portare dietro la chiavetta e usarla anche su altri pc. Come hai fatto la installazione su pendrive? Quella e' gia' una installazione frugale: solo che hai usato una chiavetta.
98
problemi e soluzioni / Re:connessione wifi su precise puppy 5.7.1
« Ultimo post da fabio il Gennaio 19, 2019, 11:09:28 am »
 grazie watchdog per l'attenzione ricevuta. ho provato a cercare in rete quello che mi serviva, ma una guida passo dopo passo non l'ho trovata, capisco pure chi come me che non ha esperienze in merito non e' per niente facile , ed e' giusto sbatterci il muso per imparare. ritornando al pupsave .2fs la procedura me la indica a fine sessione ma non ho capito se occorre prima fare l'installazione frugale.al momento puppy precise si avvia da pendrive. ad ogni riavvio devo impostare tastiera italiana lingua italiana e orologio. la mia domanda e' se occorre prima fare l' installazione frugale, e ricavare una partizione sul sistema operativo base (w 7) con g parted, e poi seguire la procedura a fine sessione,oppure posso crearlo senza fare nessun tipo di installazione?
99
problemi e soluzioni / Re:dispositivi bluetooth
« Ultimo post da watchdog il Gennaio 19, 2019, 05:54:59 am »
Io non uso bluetooth ma nel forum internazionale girano dei pacchetti che dicono funzionano. Il tuo errore indica che non hai tutte le dipendenze (python3): prova a caricare con sfs-load in Menu-setup il devx.sfs perche' credo che quelle dipendenze siano li' incluse. Per il 32 bit:

http://distro.ibiblio.org/puppylinux/puppy-xenial/32/devx_xenialpup_7.5.sfs

Per il 64 bit:

http://distro.ibiblio.org/puppylinux/puppy-xenial/64/devx_xenialpup64_7.5.sfs

Il devx.sfs va' messo alla directory / dove e' la tua installazione frugale. Per il bluetooth prova a guardare anche alle discussioni in:

http://www.murga-linux.com/puppy/index.php?f=55&sid=b5c4c039a0956dea5e1c97cb03659f34

100
problemi e soluzioni / dispositivi bluetooth
« Ultimo post da Francesco il Gennaio 18, 2019, 08:04:57 pm »
Salve a tutti. Ho iniziato ad utilizzare una xenial puppy su chiavetta usb e devo dire che è ottima.
L'unico problema che ho riscontrato è stato nell'installazione di "blueman".
Scaricato il pacchetto dal repositorymi dà il seguente errore:
"/usr/bin/blueman-services: /usr/bin/python3: bad interpreter: No such file or directory"
Devo fare qualche link per indicare il percorso al programma?

Grazie per la collaborazione
Pagine: 1 ... 8 9 [10]

Iscriviti alla newsletter

Ricevi le notizie più importanti direttamente nella tua casella email (premi invio dopo l'indirizzo)